[values]
material_print_temperature = 240
material_print_temperature_layer_0 = 240
material_initial_print_temperature = 240
material_final_print_temperature = 240
material_extrusion_cool_down_speed = 0.7
material_bed_temperature = 80
material_bed_temperature_layer_0 = 80
material_shrinkage_percentage = 100
material_flow = 100
cool_fan_enabled = true
cool_fan_speed_min = 35
cool_fan_speed_max = 100